.ubtn{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    padding: 15px;
    width: fit-content;
    height: 50px;
    filter: drop-shadow(0px 12px 30px rgba(0, 0, 0, 0.12));
    cursor: pointer;
}
.ubtn.to-cat{
    width:300px;
    margin-top: 20px;
    font-weight: 500;
    font-size: 18px;
}
.ubtn.blue-btn{
    background: #4169E1;
    color:#fff;
}
.ubtn.blue-btn:hover{
    opacity: 0.6;
    color:#fff;    
}
.ubtn.white-btn{
    background: #fff;
    color:#000;
}
.ubtn.white-btn:hover{
    opacity: 0.6;
    color:#000;    
}
.ubtn.blue-border-btn{
    border: 1px solid #2F75EC;
    color:#000;
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    width:100%;
    height: 62px;
}
.ubtn.blue-border-btn:hover{
    background: #2F75EC;
    color:#fff;    
}

.marb-20{
    margin-bottom: 20px;
}
.marb-30{
    margin-bottom: 30px;
}

header {
    font-family: "Source Sans Pro",sans-serif !important;
}
.flex-wrap{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.hide-title-product{
	display:none;
}

.header-wrap-block{
    width: calc(100% - 220px);
}
.top-head-wrap{
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 20px;
}
.top-head-wrap .headerAddress{
    font-size: 18px;
    line-height: 23px;
}
.top-head-wrap .price-list-btn.btn:focus{
    color: #4169e1!important;
}
.top-head-wrap .price-list-btn.btn[download]:focus{
    color: #fff!important;
}
.top-head-wrap .price-list-btn.btn:hover{
    color: #fff!important;
}
.header-row {
    padding: 20px 0 0;
}
.header-wrap-block .price-list-btn{
    width: 126px;
    height: 32px;
    padding: 0px;
    display: inline-block;
    padding-left: 22px;
    line-height: 32px;
    font-size: 15px;
    font-weight: 300;    
}
.header-wrap-block .callback-link{
    font-size: 12px;
    line-height: 15px;
    text-decoration-line: underline;
    color: #232424;
    text-decoration: underline;
    text-align: center;
}
.header-wrap-block .price-list-btn:after{
    left:22px;
    background: url(../images/icons/download.svg) no-repeat center;
}

.header-wrap-block .price-list-btn.white{
    background: #fff;
    color: #4169e1;
    border: 1px solid #4169e1;
    padding-left: 0px;
    font-weight: bold;
    position: relative;
    overflow: hidden;
}

.header-wrap-block .price-list-btn.white:before {
    content: '';
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.6) 100%);
    width: 45px;
    transform: skewX(-22deg);
    left: -65%;
    animation-name: blick;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

.header-wrap-block .price-list-btn.white:after{
    display: none;
}
.btn.price-list-btn.white:hover {
  color: white;
  background-color: #4169e1;
}
.header-wrap-block .searchFormHeader {
    display: inline-block;
    position: static;
    margin-top: 0;
}
.header-wrap-block .searchFormHeader form{
    box-shadow: 0px 4px 4px rgb(0 0 0 / 15%);
    border: 1px solid #8890A8;
    border-radius: 10px;
    padding: 2px 4px 2px;
    width: 350px;
}
.header-wrap-block .searchFormHeader input[type="text"] {
    height: 40px;
    border: none;
    border-radius: unset!important;
    width: calc(100% - 110px);
}
.header-wrap-block .searchFormHeader input[type="submit"] {
    border: none;
    background: #4169e1;
    color: #fff;
    padding: 9px 30px;
    border-radius: 10px!important;
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    width: 110px;
}
.header-wrap-block .call-back{
    display: flex;
    flex-direction: column;
}
.header-wrap-block .call-back .contacts__phone{
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    color: #000000;
}
.header-wrap-block .main_menu_gorizontal .nav-pills>li {
    height: 52px;
    line-height: 52px;
}
.header-wrap-block .main_menu_gorizontal .nav > li > a{
    text-transform: none;
    font-size: 18px;
    line-height: 52px;
    margin-top: 0px;
    padding: 0px;
}
.header-wrap-block .main_menu_gorizontal .nav-pills .dropdown-menu.lvl1 {
    top: 100% !important;
}
.header-wrap-block .main_menu_gorizontal ul.dropdown-menu.lvl2{
    margin-top: 0;
    top: 0% !important;
}
.header-wrap-block .main_menu_gorizontal > .nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.header-wrap-block .main_menu_gorizontal > .nav:before {
    display: none;
}
.header-wrap-block .bx-header-personal.bx-cart-box{
	display:flex;
    position: relative;
    align-items: center;
}
.header-wrap-block .bx-header-personal.bx-cart-box .avatar-icon span{
    font-size: 18px;
    line-height: 23px; 
    text-transform: none;
    margin-left: 6px;
}
.header-wrap-block .main_menu_gorizontal {
    margin-right: 0px;
}
.header-wrap-block .main_menu_gorizontal li.dropdown.hover {
    background: url(/images/top-menu-arrow.png) 95% 56% no-repeat;
    padding-right: 8px;
}
.header-wrap-block .bx-cart-box .cart-icon{
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    background: url(../images/icons/Cart.svg) no-repeat center;
	margin-right: 20px;
}
.header-wrap-block .bx-cart-box .catalog-cart-counter-menu {
    line-height: 16px;
    min-width: 16px;
    height: 16px;
    top: -5px;
    right: -16px;
    font-weight: 500;
    font-size: 12px;
}
.avatar-icon{
	cursor:pointer;
}
.avatar-icon.login{
    padding-right: 20px;
    position: relative;
}
.avatar-icon.login:before{
    content:"";
    width: 8px;
    height: 6px;
    position: absolute;
    top:10px;
    right:10px;
    background: url(../images/icons/Arrow-down-black.svg) no-repeat center;
}
header {
    z-index: 980;
}
header.small {
    height: 120px;
    z-index: 99999;
}
header.small > div > div {
    height: 130px;
}
header.small .header-row {
    padding: 10px 0;
}
header.small .top-head-wrap{
    padding-bottom: 10px;
}
header.small .header-wrap-block .main_menu_gorizontal .nav-pills>li {
    height: 50px;
    line-height: 50px;
}
header.small .header-wrap-block .main_menu_gorizontal .nav > li > a {
    line-height: 50px;
}

.navbar-toggle.mob-menu-btn{
    float: none;
    background: url(../images/icons/mob-menu-icon.svg) no-repeat center;
    width: 20px;
    height: 20px;
    margin-right: 20px;
}
.top-mob-head .search-btn{
    float: none;
    background: url(../images/icons/mob-search-icon.svg) no-repeat center;
    width: 20px;
    height: 20px;
}
.top-mob-head{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px 20px;
    align-items: center;
    position: relative;
}
.top-mob-head.fixed{
    position: fixed;
    width:100%;
    top:0;
    left:0;
    z-index: 99999;
    background: #fff;
    box-shadow: 0 0 5px 5px rgb(0 0 0 / 10%);
}
.top-mob-head #menu{
    position: absolute;
    top:100%;
    left: 0;
    background: #fff;
    width: 400px;
    z-index: 100;
    max-height: calc(100vh - 80px);
}
.top-mob-head #menu .navbar-nav {
    margin-top: 0;
    padding: 0 20px;
}
.top-mob-head #menu .navbar-nav>li {
    border-bottom: 1px solid #cfd3dc;
    position: relative;
}
.top-mob-head #menu .navbar-nav>li.dropdown:before {
    content:"";
    display: block;
    width: 6px;
    height: 10px;
    position: absolute;
    top:12px;
    right: 20px;    
    background: url(../images/icons/arrow-icon-menu.svg) no-repeat center;
}
.top-mob-head #menu .navbar-nav>li.dropdown.open:before {
    content:"";
    display: block;
    width: 10px;
    height: 6px;
    position: absolute;
    top: 12px;
    right: 20px;
    background: url(../images/icons/arrow-icon-menu-white.svg) no-repeat center;
    z-index: 10;
}
.top-mob-head #menu .navbar-nav>li>a {
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    color:#000;
}
.top-mob-head #menu .navbar-nav>li.dropdown.open>a {
    background: #0D6EFD!important;
    color:#fff;
}
.top-mob-head #menu .navbar-nav .dropdown-menu li a {
    color:#000;
    white-space: normal;
}
.top-mob-head #menu .navbar-nav .dropdown-menu{
    position: static;
    box-shadow: none!important;
    float: none;
}
.top-mob-head #menu .navbar-nav .dropdown-menu li{
    border-bottom: none;
    border-top: none;
    padding: 0;
    margin: 0;
}
.top-mob-head .logo-mob{
    width: 121px;
    margin: auto;
}
.top-mob-head .logo-mob img{
    width: 100%;
    height: auto;
}
.top-mob-head .bx-cart-box{
    margin-left: 15px;
}
.top-mob-head .bx-cart-box a svg{
    display: none;
}
.top-mob-head .bx-cart-box a{
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    background: url(../images/icons/Cart-mob-icon.svg) no-repeat center;
}
.top-mob-head .bx-cart-box a .catalog-cart-counter-menu {
    top: -11px;
    right: -10px;
    min-width: 18px;
    height: 18px;
    font-size: 10px;
    line-height: 18px;
    font-weight: 400;
}
.top-mob-head .searchFormHeaderMob{
	position:absolute;
	top:100%;
	width:100%;
	left:0;
	background: #fff;
	z-index:30;	
}
.top-mob-head .searchFormHeaderMob form {
    box-shadow: 0px 4px 4px rgb(0 0 0 / 15%);
    border: 1px solid #8890A8;
    border-radius: 10px;
    padding: 2px 4px 2px;
	width: 100%;
}
.top-mob-head .searchFormHeaderMob input[type="text"] {
    height: 40px;
    border: none;
    border-radius: unset!important;
    width: calc(100% - 110px);
}
.top-mob-head .searchFormHeaderMob input[type="submit"] {
    border: none;
    background: #4169e1;
    color: #fff;
    padding: 9px 30px;
    border-radius: 10px!important;
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    width: 110px;
}

.carousel-inner .h2 {
	display:block;
    margin: 0 0 15px;
}
.carousel-inner .zayavka{
	width: 353px;
	height: 62px;
	max-width:100%;
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	text-align:center;
	margin-top:30px;
}

.personal-menu-h{
    background: #EDEBEB;
    text-transform: none;
    border-radius: 10px;
    font-family: "Source Sans Pro",sans-serif;
    position: absolute;
    width:260px;
    top: calc(100% + 15px);
    right:0;
    display: none;
	z-index:10;
}
.personal-menu-h:before{
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    border: 15px solid transparent;
    top: -34px;
    right: 17px;
    position: absolute;
    border-bottom: 25px solid #EDEBEB;
}
.personal-menu-h.hover,.personal-menu-h:hover{
    display: block;
}
.top-personal-menu{
    border-bottom:1px solid #F6F6F6;
    padding: 15px 30px;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
}
.bottom-personal-menu{
    border-top:1px solid #F6F6F6;
    padding: 15px 30px;
}
.bottom-personal-menu .bold-link{
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    color: #000000;
}
.personal-menu-h ul.left-menu{
    margin-bottom: 0;
}
.personal-menu-h ul.left-menu li{
    background: transparent;
    border:none;
    padding: 10px 30px;
}
.personal-menu-h ul.left-menu li a{
    font-size: 15px;
    line-height: 19px;
    color: #000000;
    font-weight: 500;
}
.personal-menu-h a:hover{
    text-decoration: underline;
}


.title_page_main {
    margin-top: 200px;
}

.footer {
    padding-top: 50px;
    padding-bottom: 70px;
}
.footer .border-bottom{
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #dcdcdd;
}
.flex-wrap-f{
    display: flex;
    flex-wrap: wrap;
    
    justify-content: space-between;
}

.footer .logo-f img{
    width: 184px;
    height: auto;
}
.footer .address-f{
    margin-right: auto;
    font-size: 15px;
    line-height: 19px;
}
.footer .address-f p {
    margin: 10px 0px;
}
.footer .contact-f{
    display: flex;
    flex-direction: column;
}
.footer .contact-f a{
    text-decoration: none;
    font-size: 15px;
    line-height: 19px;
    color:#000;
}
.footer .call_back {
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
    position: relative;
}

.footer .social {
    margin-top: 20px;
    margin-bottom: 0px;
}
.footer .social .block-soc {
    text-align: center;
}
.footer .social .block-soc .title-soc{
    margin-bottom: 10px;
}
.footer .social .block-soc .icon-youtube{
    background: transparent;
    padding: 5px;
}
.footer .social .block-soc .icon-youtube:hover{
    opacity: 0.6;
}
.phone-f,.email-f{
    position: relative;
    padding-left: 28px;
}
.phone-f{
    margin-bottom: 10px;
    margin-top: 10px;
}
.email-f{
    margin-bottom: 10px;
    margin-top: 10px;
}
.phone-f:before{
    content:"";
    position: absolute;
    top:0;
    left:0;
    width: 18px;
    height: 18px;
    display: block;
    background: url(../images/icons/phone-icon.svg) no-repeat center;
}
.email-f:before{
    content:"";
    position: absolute;
    top:3px;
    left:0;
    width: 18px;
    height: 18px;
    display: block;
    background: url(../images/icons/email-icon.svg) no-repeat center;
}
.footer .contact-f a:hover{
    text-decoration: underline;
}

.bg-blue-fb-block{
    background: #4169E1;
    box-shadow: 0px 16px 60px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    padding: 40px 65px;
    margin: 60px 0;
}
.bg-blue-fb-block .title-block{
    font-weight: 600;
    font-size: 34px;
    line-height: 43px;
    color: #FFFFFF;
    margin-bottom: 15px;
}
.bg-blue-fb-block .sub-title-block,.bg-blue-fb-block .sub-title-block a{
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
}
.bg-blue-fb-block .sub-title-block a{
    text-decoration: underline;
}
.bg-blue-fb-block .ubtn.white-btn{
    width: 350px;
    height: 55px;
}

#callback_zakaz_zayavka .modal-dialog{
    width: 360px!important;
    max-width: 100%;
}
.form-popup.modal .modal-dialog{
    width: 450px!important;
    max-width: 100%;
}
.mart-20 {
    margin-top: 20px;
}

.custom-ux-form .modal-body {
    padding: 10px 20px;
}
.custom-ux-form  .form-group {
    padding: 0 20px;
    margin-bottom: 5px;
}
.custom-ux-form .control-label {
    text-align: left;
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 5px;
    padding-top: 0;
}
.custom-ux-form  input.form-control {
    height: 50px;
    font-size: 15px;
    line-height: 19px;
    color: #202124;
    border: 1px solid #EDEDED;
    background: #F6F6F6;
    box-shadow: none;
}
.custom-ux-form  textarea.form-control {
    font-size: 15px;
    line-height: 19px;
    color: #202124;
    resize: none;
    height: 100px;
    border: 1px solid #EDEDED;
    background: #F6F6F6;
    box-shadow: none;
}
.custom-ux-form  input.form-control:focus,.custom-ux-form  textarea.form-control:focus{
    background: #fff;
    border: 1px solid #4169E1;
}
.custom-ux-form .modal-header h3{
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    margin: 0;
}
.custom-ux-form .modal-content{
    border-radius: 10px;
}
.custom-ux-form .modal-footer {
    border-top: none;
}
.custom-ux-form .modal-header .close {
    font-size: 32px;
}
.red-star{
    color:red;
}
.custom-ux-form button.fb-form-btn{
    width:100%;
    border-radius: 10px!important;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
}
.custom-ux-form .help-block {
    font-size: 10px;
}
.custom-ux-form .private-text{
    color: #ACACAC;
	line-height: 14px;
}
.private-text  input[type="checkbox"] {
    margin: 4px 5px 0px 0;
}

.custom-form-wrap {
	max-width:100%; 
	width:500px;
	padding:20px 40px;
    font-family: "Source Sans Pro",sans-serif;
}
.custom-form-wrap .title-form{
    font-weight: 600;
    font-size: 34px;
    line-height: 43px;
    text-align: center;
    margin-bottom: 30px;
}
.text-center{
	text-align:center;
}
.custom-form-wrap .wrap-soc {
    text-align: center;
    padding: 10px;
    margin: 20px 0 10px;
}
.custom-form-wrap .wrap-soc .text-botder{
	margin-bottom: 20px;
	font-size: 25px;
	line-height: 31px;
}
.custom-form-wrap .bx-filter-param-label .bx-filter-param-text{
	font-size: 15px;
	line-height: 19px;
	color: #ACACAC;
}
.custom-form-wrap .link-forgot{
	font-size: 15px;
	line-height: 19px;
	color: #4169E1;
}
.custom-form-wrap .bx-authform-label-container{
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 8px;
}
.custom-form-wrap .bx-authform-input-container input{
    height: 50px;
    font-size: 15px;
    line-height: 19px;
    color: #202124;
    border: 1px solid #EDEDED;
    background: #F6F6F6;
    box-shadow: none;
    width: 100%;
    padding: 10px 18px;
}
.custom-form-wrap .bx-authform-input-container input:focus{
    background: #fff;
    border: 1px solid #4169E1;
}
.custom-form-wrap .bx-authform-formgroup-container{
    margin-bottom: 15px;
}
.custom-form-wrap .ubtn.blue-btn{
    width:100%;
    font-size: 24px;
	height: 62px;
    border-radius: 10px!important;	
}
.custom-form-wrap .link-privat{
	font-size: 15px;
	line-height: 19px;
	text-align: center;
	margin: 20px 0 40px;
}
.custom-form-wrap .bx-authform-link-container{
	font-size: 15px;
	line-height: 19px;
    font-family: "Source Sans Pro",sans-serif;
}
div.bx-auth-serv-icons {
    text-align: center;
}




.bx-ss-icon {background-image:url('../images/soc/icons_v5.png?v=3'); width:16px; height:16px; background-repeat:no-repeat;}
.openid {background-position: 0 -192px;}
.yandex {background-position: 0 0;}
.openid-mail-ru {background-position: 0 -48px;}
.livejournal {background-position: 0 -16px;}
.liveinternet {background-position: 0 -128px;}
.blogger {background-position: 0 -144px;}
.rambler {background-position: 0 -160px;}
.liveid {background-position: 0 -176px;}
.facebook {background-position: 0 -32px;}
.twitter {background-position: 0 -96px;}
.vkontakte {background-position: 0 -80px;}
.mymailru {background-position: 0 -64px;}
.google {background-position: 0 -112px;}
.google-plus {background-position: 0 -112px;}
.odnoklassniki {background-position: 0 -208px;}
.bitrix24 {background-position: 0 -378px}
.dropbox {background-position: 0 -504px}
.box {background-position: 0 -520px}
.office365 {background-position: 0 -559px}
.mailru2 {background-position: 0 -48px;}
.apple {background-position: -74px 0;}
.zoom {background-position: -74px -18px;}

.bx-ss-button {display:inline-block; background-image:url('../images/soc/icons_v5.png') !important; width:87px !important; height:21px !important; background-repeat:no-repeat; vertical-align:middle !important;}
.liveid-button {background-position: 0 -334px !important;}
.facebook-button {background-position: 0 -224px !important;}
.twitter-button {background-position: 0 -290px !important;}
.vkontakte-button {background-position: 0 -268px !important;}
.mymailru-button {background-position: 0 -246px !important;}
.google-button {background-position: 0 -312px !important;}
.odnoklassniki-button {background-position: 0 -356px !important;}
.bitrix24net-button {background-position: 0 -416px !important;}
.bitrix24net-button-ru,
.bitrix24net-button-kz
{background-position: 0 -394px !important;}
.bitrix24net-button-ua {background-position: 0 -438px !important;}
.dropbox-button {background-position: 0 -482px !important;}
.box-button {background-position: 0 -537px !important;}
.yandex-button {background-position: 0 -460px !important;}
.office365-button {background-position: 0 -576px !important;}

td.to_twitter {text-align:center !important;}
div.bx-auth {max-width:600px; margin-top:12px; margin-bottom:10px;}
div.bx-auth form {padding:0; margin:0;}
div.bx-auth-line {border-bottom:1px solid #E3E3E3; padding-bottom:10px;}
div.bx-auth-title {font-size:140%; border-bottom:solid 2px #E3E3E3; padding-bottom:12px; }
div.bx-auth-note{margin:18px 0px 6px 0px;}

div.bx-auth-services  {padding: 0; margin: 0; overflow:hidden; zoom:1;}
div.bx-auth-services div {display:block; float:left; margin:4px 6px 0px 0px; width:170px;}
div.bx-auth-services a {display:inline-block; margin:1px; padding:4px 4px 4px 4px; text-decoration:none; color:#646464; outline:none;}
div.bx-auth-services a:hover {margin: 0; border:1px solid #D9D9D9; text-decoration: none !important;}
div.bx-auth-services a.bx-ss-selected {margin: 0; border:1px solid #D9D9D9; background-color:#EBEBEB;}
div.bx-auth-services i {display:inline-block; margin: 0; margin-right:4px; vertical-align:middle; cursor:pointer;}
div.bx-auth-services b {vertical-align:middle; font-weight:bold; font-size:12px; font-family:Tahoma,Verdana,Arial,sans-serif;}

div.bx-auth-service-form {color:black; background-color:#EEEEEE; border-bottom:solid 1px #D6D6D6; margin-top:1px; padding:8px; vertical-align:middle; font-size:12px;}
div.bx-auth-service-form span, div.bx-auth-service-form input { vertical-align:middle;}
div.bx-auth-service-form input.button {position:relative; left:1px;}
div.bx-auth-service-form span.bx-ss-icon {display:inline-block; margin-right:6px;}

span.bx-spacer {display:inline-block; width:8px;}
span.bx-spacer-vert {display:inline-block; height:10px;}
span.bx-spacer-vert25 {display:inline-block; height:25px;}

div.bx-auth-serv-icons {}
div.bx-auth-serv-icons a {display:inline-block; margin:1px; text-decoration:none; color:#646464; outline:none;}
div.bx-auth-serv-icons a:hover {margin: 0; border:1px solid #D9D9D9;}
div.bx-auth-serv-icons i {margin:3px; display:inline-block; vertical-align:middle;  cursor:pointer;}
div.bx-auth-lbl {margin-top:8px; margin-bottom:4px;}

div.bx-auth-float {padding-left:15px; padding-right:15px; font-size:100%;}

div.bx-sonet-profile-field-socserv {line-height: 15px !important;}

div.bx-auth-form {width: 510px !important;}

textarea.ss-text-for-message-default {width: 300px; height: 130px; color:grey;  font-weight:lighter;}
textarea.ss-text-for-message {margin-top: 5px;}
td.bx-ss-soc-serv { font: bold 12px/15px "Helvetica Neue",Helvetica,Arial,sans-serif; }
td.bx-ss-soc-serv i{ vertical-align:-25%;}

div.bx-taimen-socserv-div {padding-bottom: 9px; padding-left: 50px; }
a.ss-socserv-setup-link {padding-left: 10px; color: grey !important; text-decoration:underline; }
.ss-text-without-border {padding-left:5px; border: none; background: #F8FAFB; color: #6286bb; font-style:italic; }
.bx-ss-timeman-header-div {padding-bottom:10px; }

td.bx-ss-soc-serv-setup {white-space: pre-line; width: 300px; font-size: 75%;}
a.bx-ss-soc-serv-setup-link{text-decoration:underline !important;}



.popup-window.popup-window-content-white .btn-default:hover, .btn-default:active, .btn-default:focus {
    background: #4169e1 !important;
    filter: grayscale(30%);
}
.popup-window.popup-window-content-white .btn-default {
    background: #4169e1 !important;
}
.popup-window.popup-window-content-white .popup-window-content {
    background-color: #eef2f4;
}

.catalog-quick-view-wrapper {
    padding: 10px 30px;
    width: 100%;
    height: auto;
}
.catalog-quick-view-wrapper .v_nalichii{
    color: #008000;
}
.bx_item_detail_rating .bx_stars_progress {
    background: #FFD543;
}
.bx_item_detail_rating{
  margin-bottom:0;
}
.catalog-quick-view-title{
    font-weight: 600;
    font-size: 39px;
    line-height: 49px;
    color: #000000;
}
.wrap-btn-quick-view{
	display:flex;
	flex-wrap: wrap;
    margin-top: 20px;
}
.wrap-btn-quick-view .one_click.catalog-quick-view__order-btn{
	/*width: 160px!important;
	height: 51px;
	color:#fff;
	background: #4169E1;
	border-radius: 10px;
	font-size: 15px;
	line-height: 18px;
	margin-right:15px;	
	margin-bottom: 10px;*/
    position: relative;
    display: flex;
    margin: 0 auto 15px;
    width: 100% !important;
    height: 62px;
    color: #fff;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    border-radius: 10px;
    background: #2F75EC;
    background-color: #2F75EC;
    border-color: #2F75EC;
}
/*.wrap-btn-quick-view .blue-border-btn{
	width: 160px;
	height: 51px;
	font-size: 15px;
	line-height: 19px;
}*/
.wrap-rat{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
}
.marg-r-30{
    margin-right:30px;
}
.catalog-quick-view {
    padding-bottom: 25px;
}
.catalog-quick-view .cena_kol {
    margin-bottom: 25px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.item_current_price * {
    font-size: 40px;
    font-weight: 600;
}
.item_current_price i {
    font-weight: normal;
    font-size: 33px;
}

@media (min-width: 768px){
    .header-wrap-block .nav-justified>li {
        width: auto;
    }
}
@media (max-width: 1540px){
    .header-wrap-block {
        width: calc(100% - 220px);
    }
}
@media (max-width: 1200px){
    .bg-blue-fb-block {
        justify-content: center;
        text-align: center;
        padding: 30px;
    }
    .bg-blue-fb-block .text-block{
        margin-bottom: 20px;
    }
    .header-wrap-block {
        width: calc(100% - 180px);
    }
    .header-wrap-block .price-list-btn{
        display: none;
    }
    .top-head-wrap .headerAddress {
        font-size: 16px;
        line-height: 20px;
    }
    .header-wrap-block .call-back .contacts__phone {
        font-size: 20px;
        line-height: 26px;
    }
    .header-wrap-block .searchFormHeader form {
        width: 300px;
    }
    header.small .main_menu_gorizontal .nav > li > a {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .header-wrap-block .main_menu_gorizontal .nav > li > a {
        font-size: 16px;
    }
}
@media (max-width: 1024px){
    .footer .address-f {
        margin-right: auto;
        font-size: 12px;
        line-height: 16px;
    }
    .footer .logo-f {
        margin-right: 20px;
    }
    .footer .logo-f img{
        width: 130px;
        height: auto;
    }
    .footer .call_back {
        margin-left: 20px;
    }
    .footer .call_back img {
        width: 170px;
    }
}
@media (max-width: 991px){
    .footer .flex-wrap-f .nav {
        display: block;
    }
    .title_page_main {
        margin-top: 20px;
    }
    .catalog-quick-view-wrapper {
        padding: 30px;
    }
    .catalog-quick-view-title{
        font-size: 28px;
        line-height: 40px;
    }
    .personal-menu-h:before {
        right: 72px;
    }
    .top-mob-head .avatar-icon span{
		display:none;
    }
    .top-mob-head  .avatar-icon {
        line-height: 16px;
    }
}

.footer .nav li a {
    padding: 2px 0px;
}
@media (max-width: 767px){
    .flex-wrap-f {
        display: block;
    }
    .footer .flex-wrap-f .nav {
        width: 100%;
    }
    .footer .flex-wrap-f .nav li a {
        padding: 2px 0px;
    }
ul.nav.nav-pills.nav-justified {
    position: relative;
    margin-bottom: 70px;
}
ul.nav.nav-pills.nav-justified > li {
    position: unset;
}
.footer .nav li .bottom-menu-block {
    position: absolute;
    left: 0px;
    bottom: -16px;
    width: 182px;
}
    .footer .nav li .bottom-menu-block a {
        word-break: break-word;
    }
    .footer .logo-f {
        order: 1;
        margin-bottom: 10px;
    }
    .footer .address-f {
        margin-right: 0; 
        order: 3;
        margin-bottom: 10px;
    }
    .footer .contact-f {
        display: flex;
        flex-direction: column;
        order: 2;
        margin-bottom: 10px;
    }
    .footer .call_back {
        order: 4;
        margin-bottom: 10px;
        align-items: center;
    }
    .footer .call_back img {
        position: static;
        margin-top: 10px;
        transform: translateX(0%);
    }
    .bg-blue-fb-block .title-block {
        font-size: 28px;
        line-height: 32px;
    }
	div.bx-auth {
		max-width: 100%;
		box-sizing: border-box;
		width: 100%;
	}	
	.custom-form-wrap {
		max-width: 100%;
		box-sizing: border-box;
		width: 100%;
	}
	.basket-items-list-item-remove.d-none.d-md-block .basket-item-block-actions{
		display:none;
	}
	.basket-items-list-item-price.basket-items-list-item-price-for-one{
		display:none;
	}
	.basket-items-list-item-price .basket-item-price-current-text{
		font-weight:600;
		font-size: 34px;
		line-height: 43px;
	}
	.catalog-quick-view-title {
		font-size: 22px;
		line-height: 28px;
	}
	.fancybox-slide {
		padding: 20px 10px;
	}
}    
@media (max-width: 440px){
    .flex-wrap-f {
        justify-content: center;
    }
    .bg-blue-fb-block .title-block {
        font-size: 24px;
        line-height: 28px;
    }
    .top-mob-head #menu{
        width: 100%;
    }
    .footer .nav li .bottom-menu-block {
        bottom: -65px;
        width: 100%;
    }
}

.red_info {
    background: red;
    color: #fff;
    font-size: 17px;
    text-align: center;
    padding: 15px 0px;
}
.red_info > div {
    align-items: center;
    justify-content: center;
}
.red_info img {
    width: 30px;
    margin: 0 10px;
}

header.small .red_info {
    display: none;

}



.custom-mob-header-wrap .red_info {
    background: red;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 10px 0px;
}
.contacts_list a img {
    border-radius: 10px;
}
.contacts_list a img:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.catalog_sections table:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-parameters-box-title span {
    font-weight: bold;
}

.headerAddress {
    background: url(/bitrix/templates/kostroykaremont_main/images/icons/Location.svg) no-repeat;
    background-position: 0;
    padding-left: 25px;
}
.call-back .contacts__phone {
    background: url(/bitrix/templates/kostroykaremont_main/images/icons/telephone.svg) no-repeat;
    background-position: 0;
    padding-left: 30px;
    background-size: 20px;
}

.footer .nav {
    width: 60%;
    display: grid;
    grid-template-columns: 3fr 2fr 2fr;
    grid-gap: 10px 10%;
}


.footerAddress {
    background: url(/bitrix/templates/kostroykaremont_main/images/icons/Location.svg) no-repeat;
    background-position: 0;
    padding-left: 25px;
    margin: 10px 0px;
    font-size: 15px;
    line-height: 19px;
}
.time_job {
    background: url(/bitrix/templates/kostroykaremont_main/images/icons/time.svg) no-repeat;
    background-position: 0;
    padding-left: 25px;
    margin: 10px 0px;
    font-size: 15px;
    line-height: 19px;
}
.inn_ogrn{
    background-position: 0;
    margin: 10px 0px;
    font-size: 15px;
    line-height: 19px;
}

.footer .contact-f a.ubtn.blue-btn {
    text-decoration: none;
    font-size: 15px;
    line-height: 19px;
    color: #000;
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
}

.call_back .pay {
    margin: 10px 0px;
}
.icon-pdf {
    display: inline-block;
    width: 28px;
    height: 28px;
    background: url(/bitrix/templates/kostroykaremont_main/components/bitrix/catalog.element/catalog_ux/./images/pdf.svg) no-repeat center;
    margin-right: 8px;
    margin-bottom: -8px;
}
.fancybox-image, .fancybox-spaceball {
    width: auto;
}
.content_contact {
    padding: 20px 20px 20px 70px;
    position: relative;
/*  border-top: #E9E1E1 2px solid;
    border-bottom: #E9E1E1 2px solid;*/
    margin: 20px 0 20px 0;
    border-radius: 3px;
    /*font-family: "normal";*/
}
.content_contact:before {
    position: absolute;
    top: 20px;
    left: 15px;
    /*color: #F17878;*/
    color: white;
    font-family: "FontAwesome";
    font-size: 43px;
    line-height: 43px;
    text-shadow: 0 0 4px rgba(0,0,0, 0.08);
}

    .content_contact:before {content:"\f1d8";  font-size: 38px;  line-height: 38px; }
    .content_contact{background: #DEE8D8; }
.read_more:hover {
    text-decoration: none;
}

.block1-wrap {
    display: flex;
    align-items: center;
    background: #F5F5F5;
    padding: 20px 10px;
    margin: 30px 0;
}
.block1-wrap img {
    margin: 0 15px 0 0;
}
.block1-wrap > div {
    font-weight: bold;
}
.block2-wrap {
    display: flex;
    margin: 20px 0;
    
}
.block2-wrap img {
    width: 500px;
    height: auto;
    display: block;
}
.block2-wrap .block2-item h3 {
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 40px;
    color: #000;
}
.block2-wrap .block2-item p {
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 19px;
    color: #000;
}
.block2-wrap .block2-1 {
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
}
.block2-wrap .block2-1 .block2-1-item {
    display: flex;
    flex-direction: column;
    width:30%;
    align-items: center;
}
.block2-wrap .block2-1 .block2-1-item img{
    width: 60px;
}
.block2-wrap .block2-1 .block2-1-item div {
    text-align: center;
}
.block3-wrap {
    display: flex;
    
}
.block3-wrap .block3-item.left {
    width: 60%;
}
.block3-wrap .block3-item.right {
    padding-left: 30px;
}
ul.list {
    list-style: none;
}
ul.list li {
    padding: 5px;
}
ul.list li::before {
    display: inline-block;
    width: 20px;
    height: 20px;
    content: url(/bitrix/templates/kostroykaremont_main/images/img/006.png);
    position: relative;
    top: 3px;
}
.block4-wrap {
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
}
.block4-wrap.new{
    display: flex;
    justify-content: space-around;
    margin: 40px 0;
    flex-wrap: wrap;
}
.block4-wrap.new .block4-item{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 22%;
    align-items: center;
    margin: 20px;
}
.block4-wrap .block4-item {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 25%;
    align-items: center;
}
.block4-wrap .block4-item img{
    width: 60px;
}
.block4-wrap .block4-item p {
    color: #4169E1;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 19px;
    padding: 20px 0;
}
.block5-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #4169E1;
    border-radius: 20px;
    padding: 50px;
    color: #fff;
    margin: 50px 0;
}
.block5-wrap .block5-left {
    display: flex;
}
.block5-wrap .block5-right .ubtn.blue-white {
    background: #fff;
    color: #000;
    padding: 20px 50px;
    white-space: nowrap;
}
.block5-wrap .block5-left img {
    width: 50px;
    height: 50px;
}
.block5-wrap .block5-left p {
    color: #fff;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
}
.block5-wrap .block5-left .block5-left-title {
    color: #fff;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 45px;
}
.block5-wrap a {
    color: #fff;
}
.block5-wrap a:hover{
    color: #fff;
    text-decoration: underline;
}
.block6-wrap {
    margin: 30px 0;
}
.block6-wrap .block6-item {
    display: flex;
    margin-bottom: 20px;
}
.block6-wrap .block6-item img {
    width: 60px;
    height: 50px;
    margin: 0 15px 0 0;
}
.block6-wrap .block6-item h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 19px;
    margin: 0 0 15px 0;
}

.panel-collapse li{
    position: relative;
}
.panel-collapse li:before{
    content: "";
    display: block;
    width: 5px;
    height: 10px;
    background: url(/bitrix/templates/kostroykaremont_main/images/icons/arrow-icon-menu.svg);
    background-repeat: no-repeat;        
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translatey(-50%);
}
.bottom-menu-custom .menu-title {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 136%;
    color: #333333;
    margin: 10px 0px 15px;
}
.bottom-menu-custom img {
    margin-right: 15px;
}
.main_menu_gorizontal .dropdown-menu>li>a{
    padding: 10px 30px;
}
.dropdown-menu{
    padding: 0px 0;
}
.all-partnrs {
    text-align: center;
    margin-top: 40px;
}
.bottom-menu-block-2 img {
width: 30px;
height: 30px;
}

.licenses-wrap .licenses-button a {
    color: #fff;
}



@media (max-width: 1024px){
    .block2-wrap img {
        width: 500px;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    .block4-wrap {
        flex-wrap: wrap;
    }
    .block4-wrap .block4-item {
       width: 50%;
    }
}
@media (max-width: 768px){
    .block4-wrap {
        flex-wrap: wrap;
    }
    .block4-wrap .block4-item {
       width: 50%;
    }
    .block2-wrap {
        flex-wrap: wrap;

    }
}
@media (max-width: 640px){
    .block5-wrap {
        display: flex;
        align-items: center;
        justify-content: center;
        background: #4169E1;
        border-radius: 20px;
        padding: 50px;
        color: #fff;
        margin: 50px 0;
        flex-wrap: wrap;
    }
    .block3-wrap {
        display: flex;
        flex-wrap: wrap;
    }
    .block3-wrap .block3-item.left{
        width: 100%;
    }
    .block3-wrap .block3-item.right{
        width: 100%;
    }
    .catalog-title.column_catalog_title .h2{
        text-align: center;
    }
    .basket-items-list-item-descriptions-inner{
        text-align: center;        
    }
}
@media (max-width: 480px){
    .block4-wrap .block4-item {
        width: 100%;
        margin: 20px 0;
     }
     .see-also-list .item {
        display: inline-block;
        width: 100%;
        vertical-align: top;
        padding: 15px;
        text-align: center;
        min-width: 130px;
    }
    .block2-wrap > img {
        width: 300px;
        margin: 0 auto;
    }
}
@media (max-width: 320px){
    
    .block5-wrap .block5-left .block5-left-title {
        color: #fff;
        font-style: normal;
        font-weight: 700;
        font-size: 25px;
        line-height: 32px;
    }
}




.nform--selection {
    padding: 30px 20px;
    border-radius: 5px;
    background-image: url(/bitrix/templates/kostroykaremont_main/images/form-selection-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.nform__title {
    font-weight: 700;
    font-size: 26px;
    line-height: 1.3;
    margin-bottom: 25px;
}


.nform__input input[type="text"],
.nform__input input[type="tel"],
.nform__input input[type="email"],
.nform__input textarea {
    background: #EAEAEA !important;
    border: solid 1px transparent !important;
    resize: none;
    border-radius: 4px !important;
    display: block;
    width: 100%;
    padding: 14px;
}

.nform__input label {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
    display: block;
    margin-bottom: 10px;
}

.nform__form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.nform__agree {
    font-size: 12px;
    line-height: 1.2;
}

.nform__agree a {
    color: inherit;
    text-decoration: underline;
}

.nform__submit {
    background: #4169E1;
    border-radius: 6px;
    text-align: center;
    width: 100%;
    padding: 14.5px;
    color: white;
    cursor: pointer;
    line-height: 1;
    transition-duration: .2s;
}

.nform__input--req label::after {
    content: ' *';
    color: #F47171;
}


.nform--selection .nform__input label {
    color: white;
}
.nform--selection .nform__title {
    color: white;
    text-align: center;
}

.nform--selection .nform__agree {
    color: white;
}

.nform--selection .nform__submit {
    background: white;
    color: #4169E1;
}

.nform--selection .nform__submit:hover {
    background: #4169E1;
    color: white;
}
.licenses-wrap{
    position: relative;
}
.nform__input--error input[type="tel"],
.nform__input--error input[type="email"],
.nform__input--error input[type="phone"],
.nform__input--error textarea {
    border: solid 1px #F47171 !important;
}
.nform--success .nform__title {
    margin-bottom: 0;
}
.basket_continue_btn .btn-default {
    width: 230px;
    background: #fff;
    color: #4169e1;
    border: 1px solid #4169e1;
    /* font-weight: bold; */
    padding: 15px 0;
    margin-left: -10px;
    margin-top: 15px;
}
.basket_continue_btn .btn-default:hover{
    color: white;
    background-color: #4169e1;
}
.footer .item-selected a{
    color: #4169e1 !important;
}
.search-items__count{
    margin: 10px 0;
    font-size: 16px;
    font-weight: 600;
}
.slider-sections_item{
    padding: 15px 0px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 1px solid #4169e1;
    border-radius: 10px;
    margin-right: 15px;
    text-align: center;
    min-height: 93px;
}
.slider-sections__wrapper{
    margin-top: 40px;
}
.span-h2{
    margin: initial;
    padding: initial;
    font-size: inherit;
    font-weight: initial;
    display: inline;
}
li.active > .menu_left_text{
    pointer-events: none;
}
.map-custom-w .bx-yandex-view-layout{
    width: 60%;
}
@media(max-width: 1200px){
    .map-custom-w .bx-yandex-view-layout{
        width: 100%;
    }
}
@media(max-width: 576px){
    div.otzivi-button,
    div.news-button,
    div.licenses-button{
        position: static;
    }
    .news.slider-main button.slick-prev-blue.slick-arrow, 
    .news.slider-main button.slick-next-blue.slick-arrow{
        bottom: 0;
    }
    .slider-sections button.slick-prev-blue.slick-arrow, 
    .slider-sections button.slick-next-blue.slick-arrow{
        top: unset;
        bottom: -40px;
    }
}

.list-img-slider .slick-dots{
    display: flex;
    justify-content: center;
}
.list-img-slider .slick-dots li{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15px;
    height: 15px;
    margin: 0 3px; 
}
.list-img-slider .slick-dots li.slick-active button:before{
    font-size: 8px;
    color: #02A3DE;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #02A3DE; 
}
.list-img-slider .list-img-slide-item{
    display: flex;
    justify-content: center; 
}
@media(max-width: 992px){
    .list-img-slider.slick-dotted.slick-slider{
        margin-bottom: 20px;
    }
    .list-img-slider .slick-dots{
        bottom: 0;
    }
    .prod_plitki .pict_list{
        display: flex;
    }
}
a[data-target="#callback_zakaz_zayavka"],
a[data-target="#callback"]{
    position: relative;
    overflow: hidden;
}
#carousel-example-generic a[data-target="#callback_zakaz_zayavka"]:before{
    content: '';
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.6) 100%);
    width: 25px;
    transform: skewX(-22deg);
    left: 0;
    border-radius: inherit;
    animation-name: blick_v1;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
a[data-target="#callback_zakaz_zayavka"]:before{
    content: '';
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.6) 100%);
    width: 25px;
    transform: skewX(-22deg);
    left: 0;
    border-radius: inherit;
    animation-name: blick_v1;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
.main-bottom-block a[data-target="#callback"]:before{
    content: '';
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg, #4169e100, #3c68ef29 100%);
    width: 25px;
    transform: skewX(-22deg);
    left: 0;
    border-radius: inherit;
    animation-name: blick;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
.call_back a[data-target="#callback"]{
    position: relative;
    overflow: hidden;
}
.call_back a[data-target="#callback"]:before{
    content: '';
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.6) 100%);
    width: 25px;
    transform: skewX(-22deg);
    left: 0;
    border-radius: inherit;
    animation-name: blick_v1;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
.call_back a.dssvyazsrukovodstvom-form,
.bx_subscribe_submit_container .ubtn{
    position: relative;
    overflow: hidden;
}
.call_back a.dssvyazsrukovodstvom-form:before,
.bx_subscribe_submit_container .ubtn:before,
.price-list-btn:before{
    content: '';
    position: absolute;
    top: -10%;
    bottom: -10%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.6) 100%);
    width: 25px;
    transform: skewX(-22deg);
    left: 0;
    border-radius: inherit;
    animation-name: blick_v1;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
.product-item-detail-pay-block .ubtn{
    position: relative;
    overflow: hidden;
}
.product-item-detail-pay-block .ubtn:before{
    content: '';
    position: absolute;
    top: -10%;
    bottom: -10%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.8) 100%);
    width: 45px;
    transform: skewX(-22deg);
    left: 0;
    border-radius: inherit;
    animation-name: blick;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
.block-manager .manager-tel a.callback-link{
    position: relative;
    overflow: hidden;
}
.block-manager .manager-tel a.callback-link:before{
    content: '';
    position: absolute;
    top: -10%;
    bottom: -10%;
    background: linear-gradient(90deg, #fbfbfb14, #d3deff00 100%);
    width: 25px;
    transform: skewX(-22deg);
    left: 0;
    border-radius: inherit;
    animation-name: blick;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
.catalog_projects_index_one .btn[id$="buy_link"]{
    position: relative;
    overflow: hidden;
}
.catalog_projects_index_one .btn[id$="buy_link"]:before,
.product-item-detail-info-container .btn.product-item-detail-buy-button:before{
    content: '';
    position: absolute;
    top: -10%;
    bottom: -10%;
    background: linear-gradient(90deg, #fbfbfb14, #d3deff00 100%);
    width: 25px;
    transform: skewX(-22deg);
    left: 0;
    border-radius: inherit;
    animation-name: blick;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
@keyframes blick {
    0% {
        left: -45px;  /* начинается за левым краем */
        opacity: 0;
    }
    10% {
        opacity: .4;
    }
    50% {
        opacity: 1;
        left: calc(100% - 25px); /* заканчивается ровно у правого края */
    }
    60% {
        opacity: 0;
    }
    100% {
        left: calc(100% - 25px);
        opacity: 0;
    }
}
@keyframes blick_v1 {
    0% {
        left: -45px;  /* начинается за левым краем */
        opacity: 0;
    }
    10% {
        opacity: .2;
    }
    50% {
        opacity: .2;
        left: calc(100% - 25px); /* заканчивается ровно у правого края */
    }
    60% {
        opacity: 0;
    }
    100% {
        left: calc(100% - 25px);
        opacity: 0;
    }
}
.right_dok span[data-name="callback"] svg path{
    fill: #4169e1;
}
.right_dok span[data-name="review"] svg path{
    fill: red;
}
.right_dok span[data-name="question"] svg path{
    fill: #008000;
}
.section-reviews,
.section-license{
    margin-bottom: 90px;
}
.vacancy-feedback-box .field-input{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
}
.vacancy-feedback-box .field-input .form-control{
    width: auto;
}
.vacancy-feedback-box .field-input .form-label{
    width: 12%;
    margin-right: 15px;
}
.vacancy-feedback-box .field-input .form-label span{
    color: red;
}
.vacancy-feedback-box .field-checkbox label{
    font-weight: unset;
}
.vacancy-feedback-box #vf_result{
    display: none;
}
.vacancy-feedback-box .modal-footer{
    display: flex;
}
@media(max-width: 576px){
    .vacancy-feedback-box .field-input .form-label{
        width: 100%;
    }
}
.prod_plitki .prod_title a.table_har-postavchik-link{
    font-size: 15px;
    text-decoration: none;
}
.el-popular-slider-wrap button.slick-prev-blue.slick-arrow, 
.el-popular-slider-wrap button.slick-next-blue.slick-arrow{
    bottom: 0;
}
.el-popular-slider-wrap .index_title,
.el-popular-slider-wrap .index_title h2{
    margin-bottom: 0;
}
.article-detail-share .ya-share2__container,
.article-detail-share .ya-share2__container .ya-share2__item{
    height: auto;
}
.article-detail-share{
    margin-bottom: 15px;
}
.articles-index-wrap{
    margin-top: 15px;
}


